WEPageLink(3)

NAME
WEPageLink

SYNOPSIS
WEPageLink { pageName; sync; }

BINDINGS

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

sync

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults